# Bladecraft - by kyctarniq
from=./custom_kz_13.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=128
y=512
h=128
w=128
tile.0=0
duration.0=20
tile.1=1
duration.1=20
tile.2=2
duration.2=20
tile.3=3
duration.3=120
